<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'uz', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeleting'] = 'O\'chirishga ruhsat berish';
$string['allowdeleting_help'] = '<h2> Разрешить удаление </h2>

<p> Если разрешено, то участники могут удалить загруженные файлы в любое время. </p>';
$string['allowmaxfiles'] = 'Yuklanadigan fayllarning maksimal soni';
$string['allowmaxfiles_help'] = '

<p>Максимальное количество файлов, которое может загрузить участник.</p> <p>Это значение показывается ученикам, пожалуйста, напишите в описании требуемое количество файлов.</p>';
$string['allownotes'] = 'Izohlashga ruxsat';
$string['allownotes_help'] = '<h2>Разрешить примечания</h2>

<p>Если включено, то участники курса могут вводить примечания в текстовые поля.</p>

<p>Это текстовое поле может быть использовано для связи с учителем, описания выполнения задания и т.п.</p>';
$string['allowresubmit'] = 'Bir necha xarakat';
$string['allowresubmit_help'] = '<h2>Несколько попыток</h2>

<p>По умолчанию ученики не могут исправлять ответы после их оценки учителем.</p>

<p>Если вы включите эту опцию, ученикам будет разрешено высылать исправленные ответы после того, как они были оценены (для повторной оценки). Это может быть полезно в тех случаях, когда учитель хочет мотивировать учеников на подготовку еще более качественных ответов.</p>

<p>Очевидно, что этот параметр не может быть использован для заданий с ответом вне сайта.</p>';
$string['alreadygraded'] = 'Sizning vazifalaringiz allaqachon baholab bo\'lindi va qayra harakatlanishga ruxsat yo\'q';
$string['assignmentdetails'] = 'Topshiriq detallari';
$string['assignment:grade'] = 'Topshiriqlarni baholash';
$string['assignmentmail'] = '{$a->teacher} (o\'qituvchi) sizning topshirig\'ingizga taqriz yozdi(m) \'{$a->assignment}\'.

Siz uni ssilka orqali ko\'rishingiz mumkin: 
{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} (o\'qituvchi)sizning topshirig\'ingizga taqriz yozdi(m) \'<i>{$a->assignment}</i>\'<br /><br />Buni ushbu  <a href="{$a->url}">saytda(manzilda)</a> ko\'rishingiz mumkin.';
$string['assignmentname'] = 'Topshiriq nomi';
$string['assignment:submit'] = 'Topshiriqlarni muvofiqlashtirish';
$string['assignmenttype'] = 'Topshiriq turi';
$string['assignment:view'] = 'Topshiriqlarni ko\'rish';
$string['availabledate'] = 'dan qulay';
$string['cannotdeletefiles'] = 'Xatoga yo\'l qoyildi va fayllar o\'chirilish bo\'lmaydi';
$string['comment'] = 'Taqriz';
$string['commentinline'] = 'Talabaning javobini taqrizga kiritish';
$string['commentinline_help'] = '<h2>Включить в отзыв текст ответа ученика</h2>

<p>Если выбран данный параметр, то копия оригинального ответа ученика будет вставлена в поле отзыва в момент оценки ответа учителем.</p> <p>Это дает возможность учителю комментировать отдельные аспекты ответа, причем выделять свои комментарии цветом, начертанием или же редактировать исходный ответ ученика.</p>';
$string['configitemstocount'] = 'On-Line topshiriqlarni talaba bajrishi hisobga olingan punktlarni harakteri';
$string['configmaxbytes'] = 'Saytda izohsiz hamma vazifalar uchun maksimal hajm o\'rnatilgan (kursdagi chegaralash bilan to\'g\'ri kelishi va boshqa local sozlovlari bilan)';
$string['configshowrecentsubmissions'] = 'Hamma tasdiqlarni joriy faoliyat hisobotlarida ko\'rishi mumkin';
$string['confirmdeletefile'] = 'Siz haqiqatdan ham bu faylni o\'chirishni hohlaysizmi?<br /><strong>{$a}</strong>';
$string['deleteallsubmissions'] = 'Hamma javoblarni o\'chirish';
$string['deletefilefailed'] = 'Yaroqsiz faylni o\'chirish';
$string['description'] = 'Tasvirlash (Tavsif)';
$string['draft'] = 'Qoralama (loyiha)';
$string['duedate'] = 'Topshirishning oxirgi muddati';
$string['duedateno'] = 'Topshirish muddati chegaralanmagan';
$string['early'] = '{$a} erta';
$string['editmysubmission'] = 'Mening javobimni tahrir qilmoq';
$string['emailstudents'] = 'Talabalarni elektron pochta orqali ogohlantirish';
$string['emailteachermail'] = '{$a->username} topshiriqqa yangi javob yubordi(m) \'{$a->assignment}\'Bu topshiriqning javoblari qo\'yidagi manzilga yuborilishi mumkin:{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} topshiriqqa yangi javob yubordi(m) <i>{$a->assignment}</i><br /><br />
Ushbu topshiriqqa javob <a href="{$a->url}">saytda joylashgan/a>.';
$string['emailteachers'] = 'O\'qituvchilarga bildirishnoma yuborish';
$string['emailteachers_help'] = '<h2>Отправлять уведомления учителям</h2>

<p>Если этот параметр выбран, то Учителя будут получать по электронной почте уведомления о каждом новом ответе ученика или его обновлении.</p>

<p>Уведомления получат только те Учителя, которые оценивают данное задание. Так, например, если в курсе используются отдельные группы, то Учителя, ограниченные работой в рамках одной группы, не будут получать уведомления о добавлении ответов на данное задание учениками других групп.</p>

<p>Для заданий типа "Ответ - вне сайта" уведомления вообще не будут отправляться по электронной почте, так как ученики не размещают своих ответов на задание непосредственно  в курсе, а дают их или в аудитории, или отправляют по электронной почте, или другим способом.</p>';
$string['emptysubmission'] = 'Siz hali biror narsa yubormadingizmi.';
$string['enableemailnotification'] = 'Ogohlantirish elektron hatlarini jo\'natish';
$string['existingfiledeleted'] = 'Mavjud bo\'lgan fayl olib tashlangan: {$a}';
$string['failedupdatefeedback'] = 'Foydalanuvchi taqrizini yangilash bajarilmadi {$a}';
$string['feedback'] = 'Taqriz';
$string['feedbackfromteacher'] = '{$a} dan taqriz';
$string['feedbackupdated'] = 'Javoblar o\'zgartirilgan {$a} kishilarga';
$string['finalize'] = 'Javoblar qabul qilinmaydi';
$string['finalizeerror'] = 'Hatoga yo\'l qo\'yildi va javob berish yakunlani mumkin emas';
$string['graded'] = 'Baholandi';
$string['guestnosubmit'] = 'Kechirasiz, Mehmon bo\'lib kirganlar topshiriqlarga javob berilish ruxsat etilmaydi. Siz avval login orqali kirishingizga/jabob berishdan avval ro\'yxatdan o\'tishingiz kerak';
$string['guestnoupload'] = 'Kechirasiz, mehmonlar topshiriqa javob berolmaydi';
$string['helpoffline'] = '<p>Bu rejim foydali, qachonki topshiriq  Moodle dan tashqari bajarilsa.</p><p>Masalan, tarmoqda yoki o\'qituvchi bilan yuzma-yuz. Talabalar topshiriqni izohini o\'qishi mumkin, lekin javoban fayl ham tekst ham junataolmaydilarva .</p><p>O\'qituvchi esa, boshqa turlarda ham, o\'zining taqrizini yozib baho qo\'yaoladi.</p>';
$string['helponline'] = '<p> Bu rejim Bu rejim talabaga javobni onlayn ravishda berish imkoniyatini ko\'zda tutadi. Talaba javob matnini tahrir qilishning odatdagi vositalaridan foydalanib tahrir qilishi mumkin (forumda xabarlar yozish singari). </p>
<p> Muallim o\'quvchi javobiga taqriz yozib baho qo\'yishi mumkin. Taqriz yozishda o\'quvchi javobini muallim asos sifatida olish mumkin, ya\'ni talaba javobi matniga o\'zgartirishlar kiritish, sharhlash va h.k. Bunda muallim kiritgan o\'zgartirishlarni rang bilan belgilash kerak.</p>
<p> Moodlening oldingi versiyalari bilan tanish bo\'lganlar uchun bu rejim ishchi daftardan foydalanishga o\'hshash deyish mumkin. </p>';
$string['helpupload'] = '<p>Bu turdagi topshiriq har bir ishtirokchiga bir yoki undan ko\'p turli formatdagi fayllarni yuklashga ruxsat beradi. Bular Ms Word tahrirlagichi, rasmlar, ziplangan veb sahifalar, yoki ular tomonidan jo\'natilish so\'ralgan narsalar.</p>
<p> Bu tur ko\'p javobli fayllarni yuklashga imkon beradi. Javob fayllari jo\'natilish oldidan yuklanishi, hamda har bir ishtirokchini bu fayllar bilan ishlashida foydalanishi mumkin.</p>
<p> Ishtirokchilar jo\'natilayotgan faylga uni izohlovchi qaydlarni , o\'sish holati yoki ixtiyoriy boshqa ma\'lumotni yozishlari mumkin.</p>
<p>Bu turdagi topshiriqni jo\'natilishi ishtirokchi tomonidan qolda yakunlangan bo\'lishi kerak.Siz joriy holatni hohlagan vaqtda tekshirishingiz(ko\'rishingiz) mumkin,yakunlanmagan topshiriqlar qoralama sifatida belgilanadi. Siz ixtiyoriy baholanmagan topshiriqni qoralama holatiga qaytarishingiz mumkin.</p>';
$string['helpuploadsingle'] = '<p>Bu rejim o\'quvchi uchun javobni ixtiyoriy fail sifatida jo\'natish imkoniyatini ko\'zda tutadi. Masalan, rasm, Word hujjati, arxiv va h.k. </p>';
$string['hideintro'] = 'Tavsiflarni topshiriq muddatidan avval yashirish';
$string['hideintro_help'] = '<h2>Скрыть описание до даты начала доступа</h2>

<p>Если включено, то описание задания будет скрыто до даты начала доступа.</p>';
$string['itemstocount'] = 'Hisob';
$string['late'] = 'Bag\'arish muddati tugadi {$a} orqaga';
$string['maximumgrade'] = 'Maksimal baho';
$string['maximumsize'] = 'Maksimal o\'lchov';
$string['modulename'] = 'Topshiriq';
$string['modulename_help'] = '<p><h2><img valign="middle" alt="" src="<?php echo $CFG->wwwroot?>/mod/assignment/icon.gif" />&nbsp;Задания</h2></p>
<div class="indent">
<p>Задания позволяют учителю ставить задачу, которая требует от учеников подготовить ответ в электронном виде (в любом формате) и загрузить его на сервер. Типичными заданиями являются очерки, проекты, сообщения и т.п. Модуль позволяет учителю ставить оценки за полученные ответы.</p>
</div>';
$string['modulenameplural'] = 'Topshiriqlar';
$string['newsubmissions'] = 'Javob taklif qilish';
$string['noassignments'] = 'Javoblar hali yo\'q';
$string['noattempts'] = 'Topshiriqqa javob berish uchun bir marta ham urinish yuz bermadi';
$string['nofiles'] = 'Hech bir fayl jo\'natilmadi';
$string['nofilesyet'] = 'Hali hech bir fayl jo\'natilmadi';
$string['nomoresubmissions'] = 'Boshqa jo\'natishlar ruxsat etilmaydi';
$string['nosubmitusers'] = 'Bu topshiriqni jo\'natish uchu ijozatga ega bo\'lgan foydalanuvchilar topilmadi';
$string['notavailableyet'] = 'Kechirasiz, bu topshiriqqa muroajat qilib bo\'lmaydi. <br/> Quyida keltirilgan sana bo\'yicha topshiriq bajarish yo\'riqnomalari ko\'rsatiladi.';
$string['notes'] = 'Izohlar';
$string['notesempty'] = 'Izohlar yo\'q';
$string['notesupdateerror'] = 'Qaydlarni yangilash vaqtida hato';
$string['notgradedyet'] = 'Hozircha baholanmagan';
$string['notsubmittedyet'] = 'Javob hozircha yuborilmagan';
$string['onceassignmentsent'] = 'Agar topshiriq baholashga jo\'natilgan bo\'lsa, fayllarni o\'chirish yoki ilova qilish imkoniyati yo\'q. Davom ettirishni hohlaysizmi?';
$string['overwritewarning'] = 'Ogohlantirish: Sizning yangi javobingiz oldingisini o\'rniga qo\'yiladi';
$string['pagesize'] = 'Sahifadagi javoblar miqdoriРµ';
$string['pluginname'] = 'Topshiriq';
$string['preventlate'] = 'Bajarish muddati tugashi bilan javobni yuborishni taqiqlash';
$string['quickgrade'] = 'Baxolashni tezkor rejimiga o\'tishga ruxsat berish';
$string['quickgrade_help'] = '<h2>Режим быстрой оценки ответов</h2>

<p>В режиме быстрой оценки у вас появляется возможность выставить оценки за несколько ответов сразу на одной странице.</p>

<p>Как только выставите оценки и добавите отзывы на проверяемые ответы, нажмите кнопку "Сохранить" внизу страницы, чтобы сохранить все изменения одновременно.</p>

<p>Переход в обычный режим оценки тоже работает и вы можете воспользоваться им, щелкнув по ссылке "Оценка" в правой части страницы.
   Настройки выбора режима быстрой оценки сохраняются и применяются ко всем заданиям и во всех ваших курсах.</p>';
$string['responsefiles'] = 'Javob beruvchi fayllar';
$string['reviewed'] = 'Ko\'rib chiqildi';
$string['saveallfeedback'] = 'Barcha tuzatishlarni saqlab qo\'yish';
$string['sendformarking'] = 'Baholash uchun jo\'natish';
$string['showrecentsubmissions'] = 'Joriy javoblarni ko\'rsatish';
$string['submission'] = 'Javob';
$string['submissiondraft'] = 'Javoblar qoralamasi';
$string['submissionfeedback'] = 'Javob to\'g\'rilangan';
$string['submissions'] = 'Javoblar';
$string['submissionsaved'] = 'Sizning o\'zgartirishlaringiz saqlangan';
$string['submissionsnotgraded'] = '{$a} javoblar baholanmadi';
$string['submitassignment'] = 'Javobingizni bu formadan foydalanib yuboring';
$string['submitedformarking'] = 'Topshiriq allaqachon baholanish uchun jo\'natildi va endi yangilash imkoniyati yo\'q';
$string['submitformarking'] = 'Topshiriqlarni baholash uchun yakuniy jo\'natish';
$string['submitted'] = 'Javoblar va taqrizlar';
$string['submittedfiles'] = 'Jo\'natilgan fayllar';
$string['trackdrafts'] = 'Baholash uchun jo\'natish mumkin';
$string['typeoffline'] = 'Saytdan tashqaridagi faoliyat(Javob вЂ“ saytdan tashqari)';
$string['typeonline'] = 'Saytdagi matn(Javob вЂ“ tekst holatida)';
$string['typeupload'] = 'Fayllarni yuklashni kengaytirilgan shakli';
$string['typeuploadsingle'] = 'Oddiy faylni yuklash';
$string['unfinalize'] = 'Qoralama holatiga qaytarish';
$string['unfinalizeerror'] = 'Ichki hatolikka yuz berdi av javob qoralama holatiga qaytarilishi mumkin emas';
$string['uploadbadname'] = 'Bu fayl yo\'l qo\'yib bo\'lmaydigan ramzlarni o\'z ichiga oladi va ularni ko\'chirib olish mumkin emas';
$string['uploadedfiles'] = 'Ko\'chirib olingan fayllar';
$string['uploaderror'] = 'Faylni serverga yuborish holatida hatoga yo\'l qo\'yildi';
$string['uploadfailnoupdate'] = 'Fayl ko\'chirib olingan, sizning oldingi javobingizni yangilash amalgam oshmadi!';
$string['uploadfiletoobig'] = 'Fayl nihoyatda katta (cheklash РІ {$a} bayt)';
$string['uploadnofilefound'] = 'Fayl topilmadi. Sizning ishonchingiz komilmi, shu narsani tanlab ko\'chirib olishga ?';
$string['uploadnotregistered'] = '\'{$a}\' ko\'chirib olingan, lekin javon ro\'xatga olinmagan';
$string['uploadsuccess'] = 'Faylni ko\'chirib olish \'{$a}\' tamomlandi';
$string['viewfeedback'] = 'Topshiriqlarni baholarini ko\'rish va taqrizlar';
$string['viewsubmissions'] = 'Topshiriq javoblari - {$a} (ko\'rib chiqish)';
$string['yoursubmission'] = 'Sizning javobingiz';
