<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'uz', branch 'MOODLE_20_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Sharh qo\'shish';
$string['addentry'] = 'Yangi yozuv qo\'shish';
$string['addingcomment'] = 'Sharh qo\'shish';
$string['aliases'] = 'Tayanch so\'z(lar)';
$string['aliases_help'] = '<h2>Ключевые слова</h2>

<p>С каждой записью в глоссарии может быть связан список ключевых слов (или псевдонимов).</p>

<p>Каждый псевдоним необходимо ввести в это поле с новой строки (<b>без разделительных знаков</b>).</p>

<p>Слова и фразы псевдонимы могут использоваться как альтернативные способы обращения к записи. Например, если вы будете использовать глоссарий с автосвязывающим фильтром, то псевдонимы будут использоваться (так же как главное название записи) для связывания с этой записью. </p>';
$string['allcategories'] = 'Barcha kategoriyalar';
$string['allentries'] = 'Barcha';
$string['allowcomments'] = 'Yozuvlar bo\'yicha sharh berish ruxsat etilgan';
$string['allowcomments_help'] = '<h2>Добавление комментариев к статьям</h2>

<p>Если "Да", то ученики могут добавлять комментарии к статьям глоссария.
<p>Учителя всегда могут добавлять комментарии.</p>';
$string['allowduplicatedentries'] = 'Bitta so\'zga bittadan ortiq maqolaga ruxsat berish';
$string['allowduplicatedentries_help'] = '<h2>Дублирование статей</h2>

<p>Эта опция позволяет размещать в глоссарии несколько статей для одного термина (например, определения, данные несколькими учениками). Выберите "Да", если это разрешается.</p>';
$string['allowprintview'] = 'Chop etish uchun ko\'rinishga ruxsat berish';
$string['allowprintview_help'] = '<h2>Версия для печати</h2>

<p>Словарные статьи глоссария могут быть представлены в компактном виде версии для печати. Просмотр такой версии осуществляется  при помощи ярлыка <IMG VALIGN=absmiddle SRC="<?php echo $CFG->wwwroot?>/mod/glossary/print.gif">, который отображен в заголовке глоссария.</p>

<p>Эта настройка дает возможность разрешить ученикам пользоваться версией для печати.</p>

<p>Учителя всегда имеют такую возможность.</p>';
$string['answer'] = 'Javob';
$string['approve'] = 'Ma\'qullash';
$string['areyousuredelete'] = 'Chindan ham ushbu yozuvni o\'chirib yubormoqchimisiz?';
$string['areyousuredeletecomment'] = 'Chindan ham ushbu sharhni o\'chirib yubormoqchimisiz?';
$string['areyousureexport'] = 'Chindan ham ushbu yozuvni qo\'yidagiga eksport qilmoqchimisiz?';
$string['ascending'] = '(O\'sish)';
$string['attachment'] = 'Biriktirish';
$string['attachment_help'] = '<h2>Вложения для записей</h2>

<p>Вы можете дополнительно приложить <b>один</b> файл с вашего компьютера в запись глоссария.
Файл загружается на сервер и хранится с вашей записью.</p>

<p>Это удобно, если вы хотите разместить изображение или документ Word.</p>

<p>Это может быть файл любого типа, однако расширение должно быть  .doc для документа Word, .jpg или .png для изображения. Это упростит загрузку и просмотр приложений другими пользователями.</p>

<p>Если вы измените запись и прикрепите новый файл, предыдущий файл будет замещен.</p>
   
<p>Если вы измените запись и оставите поле вложения пустым, то прикрепленным останется прежний файл.</p>';
$string['authorview'] = 'Mualliflar bo\'yicha ko\'zdan kechirish';
$string['back'] = 'orqaga';
$string['cantinsertcat'] = 'Kategoriya qo\'shib bo\'lmaydi';
$string['cantinsertrec'] = 'Yozuv qo\'shib bo\'lmaydi';
$string['cantinsertrel'] = 'Kategoriya-yozuv munosabatini qo\'shib bo\'lmaydi';
$string['casesensitive'] = 'Bu so\'z uchun registr ahamiyatli';
$string['casesensitive_help'] = '<h2>Соответствие чувствительно к регистру</h2>

<p>Эта настройка определяет, необходимо ли  точное совпадение с учетом  регистра при выполнении   автоматического связывания с записью.</p>

<p>Если эта опция включена, то, например, слово "html"  в сообщении форума не будет связываться  с записью глоссария, названной "HTML".</p>';
$string['categories'] = 'Kategoriyalar';
$string['category'] = 'Kategoriya';
$string['categorydeleted'] = 'Kategoriya o\'chirib tashlangan';
$string['categoryview'] = 'Kategoriyalar bo\'yicha ko\'zdan kechirish';
$string['changeto'] = '{$a} ga o\'zgartirish';
$string['cnfallowcomments'] = 'Ilk tanlangan bo\'yicha yozuvlarni sharhlashga ruxsat etish';
$string['cnfallowdupentries'] = 'Ilk tanlangan bo\'yicha bitta so\'zga bittadan ortiq maqolaga ruxsat etish';
$string['cnfapprovalstatus'] = 'Ilk tanlangan bo\'yicha talabalardan olingan yozuvlarni ma\'qullash';
$string['cnfcasesensitive'] = 'Ilk tanlangan bo\'yicha so\'zlar uchun registr ahamiyatli bo\'ladi';
$string['cnfdefaulthook'] = 'Glossariyning birinchi namoyishida ajratib ko\'rsatish';
$string['cnfdefaultmode'] = 'Glossariyning birinchi namoyishida freymdan foydalanish';
$string['cnffullmatch'] = 'Ilk tanlangan bo\'yicha so\'zlar fakat butunicha avto-bog\'laniladi';
$string['cnflinkentry'] = 'Ilk tanlangan bo\'yicha so\'zlar avto-bog\'laniladi';
$string['cnflinkglossaries'] = 'Ilk tanlangan bo\'yicha glossariylar avto-bog\'lanishni o\'z ichiga olish kerak';
$string['cnfrelatedview'] = 'Avto-bog\'lanishda foydalaniladigan yozuvni aks ettirish formatini tanlang';
$string['cnfshowgroup'] = 'Guruhlar bo\'yicha ajratilsinmi?';
$string['cnfsortkey'] = 'Ilk tanlangan bo\'yicha maydoncha bo\'yicha tartiblashtirilsin';
$string['cnfsortorder'] = 'Ilk tanlangan  bo\'yicha tartiblashtirilsin';
$string['cnfstudentcanpost'] = 'Ilk tanlangan bo\'yicha talabalar yozuvlar jo\'nata oladilarmi?';
$string['comment'] = 'Sharh';
$string['commentdeleted'] = 'Sharh o\'chirib tashlangan.';
$string['comments'] = 'Sharhlar';
$string['commentson'] = 'bo\'yicha sharhlar';
$string['commentupdated'] = 'Sharh o\'zgartirilgan';
$string['concept'] = 'So\'z';
$string['concepts'] = 'So\'zlar';
$string['configenablerssfeeds'] = 'Ushbu sozlash glossariylar uchun RSS formatida o\'zgartirishlarni aks ettirish imkoniyatini beradi. Ammo har bir glossariy uchun  RSS ni qo\'lda kiritishga to\'g\'ri keladi.';
$string['current'] = 'Joriy saralangan {$a}';
$string['currentglossary'] = 'Joriy glossariy';
$string['dateview'] = 'Sana bo\'yicha ko\'zdan kechirish';
$string['defaultapproval'] = 'Maqolalar sukunat bo\'yicha ma\'qullangan';
$string['defaultapproval_help'] = '<h2>Одобрение по умолчанию</h2>

<p> Эта настройка позволяет учителю определить, что будет происходить с новыми записями, добавленными учениками. Они могут быть автоматически сделаны доступными каждому или учитель должен будет одобрить каждую запись. </p>';
$string['definition'] = 'Ta\'rif';
$string['definitions'] = 'Ta\'riflar';
$string['deleteentry'] = 'Yozuvni o\'chirish';
$string['deletenotenrolled'] = 'Ro\'yxatdan o\'tmagan foydalanuvchilar tomonidan yozuvlarni ochirilishi';
$string['deletingcomment'] = 'Sharhni o\'chirish';
$string['deletingnoneemptycategory'] = 'Kategoriyani o\'chirish unga tegishli yozuvlarni o\'chib ketishiga olib kelmaydi, ular kategoriyalarga tegishli emas deb belgilab qo\'yiladi.';
$string['descending'] = '(kamayish)';
$string['destination'] = 'Maqsad';
$string['destination_help'] = '<h2>Размещение импортированных записей</h2>

<p>Вы можете определить, куда будете импортировать записи:</p>
<ul>
<li><strong>Текущий глоссарий:</strong> Записи будут добавляться в открытый глоссарий.</li>
<li><strong>Новый глоссарий:</strong> Будет создан новый глоссарий, построенный на информации, найденной в файле импорта, и записи вставлены в него.</li>
</ul>';
$string['displayformat'] = 'Aks ettirish formati';
$string['displayformatcontinuous'] = 'Uzluksiz, muallifsiz';
$string['displayformatdictionary'] = 'Oddiy, lug\'at kabi';
$string['displayformatencyclopedia'] = 'Qomus';
$string['displayformatentrylist'] = 'YOzuvlar ro\'yxati';
$string['displayformatfaq'] = 'CHaVo(TSS)';
$string['displayformatfullwithauthor'] = 'To\'la, muallifni ko\'rsatib';
$string['displayformatfullwithoutauthor'] = 'To\'la, muallifni ko\'rsatmasdan';
$string['displayformat_help'] = '<h2>Формат отображения</h2>

<p>Эти настройки определяют, каким образом будут отображаться записи глоссария.  Вот доступные форматы:</p>

<dl class="indent">
<dt><b>Простой словарь</b>:</dt>
<dd>выглядит как традиционный словарь с разделенными записями. Авторы записей не показываются, а вложения отображаются как ссылки.</dd>
<dt><b>Непрерывный</b>:</dt>
<dd>записи отображаются одна после другой, без каких-либо разделений, но со значками редактирования.</dd>
<dt><b>Полный, с автором</b>:</dt>
<dd>Формат, подобный форуму с отображением автора. Вложения показываются как ссылки.</dd>
<dt><b>Полный, без автора</b>:</dt>
<dd>Формат, подобный форуму без отображения автора. Вложения показываются как ссылки.</dd>
<dt><b>Энциклопедия</b>:</dt>
<dd>Подобен формату "Полный, с автором", но вложения показываются сразу.</dd>
<dt><b>F.A.Q. (ЧаВо)</b>:</dt>
<dd>Удобный вид отображения - Frequently Asked Questions (Часто задаваемые вопросы). Он автоматически добавляет слова ВОПРОС и ОТВЕТ в понятие и соответствующее описание.</dd>
</dl>

<hr />
<p>Администраторы Moodle могут создавать новые форматы, следуя инструкциям   <b>mod/glossary/formats/README.txt</b>.</p>';
$string['displayformats'] = 'Aks ettirish formatlari';
$string['displayformatssetup'] = 'Aks ettirish formatlarini sozlash';
$string['duplicateentry'] = 'Yozuvdan nusha olish';
$string['editalways'] = 'Doim tahrir qilish mumkin';
$string['editalways_help'] = '<h2>Разрешить всегда редактировать</h2>

<p>Эта опция позволяет вам разрешить ученикам редактировать их записи в любое время.</p>

<p>Вы можете выбрать:</p>

<ul>
<li><b>Да:</b> Записи всегда доступны для редактирования.</li>

<li><b>Нет:</b> Записи доступны для редактирования в определенное время.</li>
</ul>';
$string['editcategories'] = 'Kategoriyalarni tahrir qilish';
$string['editentry'] = 'YOzuvni tahrir qilish';
$string['editingcomment'] = 'SHarhni tahrir qilish';
$string['entbypage'] = 'Sahifada yozuvlar';
$string['entries'] = 'Yozuvlar';
$string['entrieswithoutcategory'] = 'Kategoriyasiz yozuvlar';
$string['entry'] = 'Yozuv';
$string['entryalreadyexist'] = 'Yozuv allaqachon mavjud';
$string['entryapproved'] = 'Ushbu yozuv ma\'qullandi';
$string['entrydeleted'] = 'Yozuv o\'chirib yuborildi';
$string['entryexported'] = 'yozuv muvaffaqiyat bilan eksport qilindi';
$string['entryishidden'] = '(Ushbu yozuv ayni paytda eta zapis seychas spryatana)';
$string['entryleveldefaultsettings'] = 'Yozuv darajasining sukunat sozlashlari';
$string['entrysaved'] = 'Yozuv saqlandi';
$string['entryupdated'] = 'Yozuv yangilandi';
$string['entryusedynalink'] = 'Ushbu yozuv avtomatik bog\'lanilishi kerak';
$string['entryusedynalink_help'] = '<h2>Автоматические ссылки на записи</h2>

<p>Включение этой возможности позволяет автоматически связывать гиперссылками слова и фразы, встречающиеся в курсе, с совпадающими записями глоссария.</p>

<p> Если вы хотите, чтобы некоторый текст не связывался, тогда вы можете заключить его в теги &lt;nolink&gt; и &lt;/nolink&gt;</p>

<p> Чтобы включить эту возможность, необходимо включить автоматическое связывание на уровне глоссария. </p>';
$string['errcannoteditothers'] = 'Siz boshqa kishilar yozuvlarini tahrirlay olmaysiz';
$string['errconceptalreadyexists'] = 'Konsepsiya allaqachon bor.Bu glossariyda duplikatlarga ruxsat etilmaydi';
$string['erredittimeexpired'] = 'Bu yozuvni tahrirlashga berilgan muddat tugagan';
$string['errorparsingxml'] = 'Faylni tahlil etish jarayonida xato yuzaga keldi.Bu XML syntaksisligiga ishoch hosil qiling';
$string['explainaddentry'] = 'Yangi yozuv qo\'shish.<br/>So\'z va ta\'rif – majburiy maydonchalar.';
$string['explainall'] = 'Barcha yozuvlarni bir sahifada ko\'rsatish';
$string['explainalphabet'] = 'Glossariyni alifbo bo\'yicha ko\'zdan kechirish';
$string['explainexport'] = 'Fayl yaratilgan edi.<br/>Uni chaqiring va saqlab qo\'ying.Siz uni ixtiyoriy paytda, bu yoki boshqa kursda eksport qilishingiz mumkin.';
$string['explainimport'] = 'Importga mo\'ljallangan faylni ko\'rsating va qolgan parametrlarni aniqlang.<br/>So\'ng saqlash tugmachasini bosing va natijadan roxatlaning.';
$string['explainspecial'] = 'Harfdan boshlanmaydigan yozuvlarni ko\'rsating';
$string['exportedentry'] = 'Eksport qilingan yozuv';
$string['exportentries'] = 'Yozuvlar eksporti';
$string['exportfile'] = 'Faylga yozuvlarni eksport qiling';
$string['exportglossary'] = 'Glossariyni eksport qilish';
$string['exporttomainglossary'] = 'Bosh glossariyga eksport qilish';
$string['filetoimport'] = 'Importga mo\'ljallangan fayl';
$string['filetoimport_help'] = '<h2>Импорт записей</h2>

<p>Выберите XML-файл на вашем компьютере, который содержит записи для импорта.</p>';
$string['fillfields'] = 'So\'z va ta\'rif – majburiy maydonchalar.';
$string['filtername'] = 'Glossariy avto-bog\'lanilishi';
$string['fullmatch'] = 'Faqat to\'liq so\'zlarga mosligini aniqlash';
$string['fullmatch_help'] = '<h2>Полное совпадение слов</h2>

<p>Если автоматическое связывание включено, тогда включение этой опции приведет к связыванию только целых слов.</p>

<p>Например, запись "конструктив" не создаст ссылку со словом "конструктивизм".</p>';
$string['glossary:approve'] = 'Tasdiqlanmagan yozuvlarni tasdiqlang';
$string['glossary:comment'] = 'Izohlar yarating';
$string['glossary:export'] = 'Yozuvlarni eksport qilish';
$string['glossary:import'] = 'Yozuvlarni import qilish';
$string['glossaryleveldefaultsettings'] = 'Glossariy sathlari (daraja, bosqich)dagi sukunat bo\'yicha berilganlar';
$string['glossary:managecategories'] = 'Kategoriyalarni boshqarish';
$string['glossary:managecomments'] = 'Izohlarni boshqarish';
$string['glossary:manageentries'] = 'Yozuvlarni boshqarish';
$string['glossary:rate'] = 'Yozuvlarni hajmlash(koeffisentlash)';
$string['glossarytype'] = 'Glossariy turi';
$string['glossarytype_help'] = '<p>Система позволяет вам экспортировать записи из вторичных глоссариев в главный глоссарий курса.</p>

<p>Вы можете определить, какой глоссарий будет главным.</p>

<p>Примечание: в курсе может быть только один главный глоссарий и только Учителя могут его обновлять.</p>';
$string['glossary:view'] = 'Glossariyni ko\'rish';
$string['glossary:viewrating'] = 'Hajmlashlarni ko\'rish';
$string['glossary:write'] = 'Yangi yozuvlarni yaratish';
$string['importcategories'] = 'Kategoriyalarni import qilish';
$string['importedcategories'] = 'Import qilingan kategoriyalar';
$string['importedentries'] = 'Import qilingan yozuvlar';
$string['importentries'] = 'Yozuvlar importi';
$string['importentriesfromxml'] = 'XML fayldan yozuvlarni import qilish';
$string['isglobal'] = 'Ushbu glossariy umumiymi?';
$string['isglobal_help'] = '<h2>Определение глобального глоссария</h2>

<p>Администраторы могут определить глоссарий как глобальный.</p>

<p>Эти глоссарии могут быть частью любого курса (или главной страницы).</p>

<p>Отличие от обычного глоссария в том, что записи глобального могут быть использованы  по всему сайту, а не только в том курсе, в котором находится глоссарий.</p>';
$string['linkcategory'] = 'Ushbu kategoriya nomini avto-bog\'lash kerakmi';
$string['linkcategory_help'] = '<h2>Автоматическое связывание категорий</h2>

<p>Вы можете определить, будут ли автоматически связываться категории или нет.</p>

<p>Примечание: связанные категории при чувствительности к регистру должны совпадать полностью.</p>';
$string['linking'] = 'Avto - murojat';
$string['mainglossary'] = 'Bosh glossariy';
$string['maxtimehaspassed'] = 'Uzr etasiz, ushbu ({$a}) sharhni tahrir etish vaqti tugadi!';
$string['modulename'] = 'Glossariy';
$string['modulenameplural'] = 'Glossariylar';
$string['newentries'] = 'Glossariyning yangi yozuvlari';
$string['newglossary'] = 'Yangi glossariy';
$string['newglossarycreated'] = 'Yangi glossariy yaratildi';
$string['newglossaryentries'] = 'Yangi glossariy yozuvlari:';
$string['nocomment'] = 'Sharhlar topilmadi';
$string['nocomments'] = '(Ushbu yozuv bo\'yicha sharhlar topilmadi)';
$string['noconceptfound'] = 'So\'z yoki ta\'riflar topilmadi';
$string['noentries'] = 'Ushbu bo\'limda yozuvlar topilmadi';
$string['noentry'] = 'Yozuvlar topilmadi.';
$string['notcategorised'] = 'Kategoriyalardan tashqarida';
$string['numberofentries'] = 'Yozuvlar soni';
$string['onebyline'] = '(Har satrda bittadan)';
$string['pluginname'] = 'Glossariy';
$string['printerfriendly'] = 'Chop etish uchun versiya';
$string['printviewnotallowed'] = 'Chop etish uchun versiya ko\'zda tutilmagan';
$string['question'] = 'Savol';
$string['rejectedentries'] = 'Qaytarilgan yozuvlar';
$string['rejectionrpt'] = 'Qaytarishlar bo\'yicha hisobot';
$string['resetglossaries'] = 'dan yozuvlarni o\'chirish';
$string['resetglossariesall'] = 'yozuvlarni barcha glossariylardan o\'chirish';
$string['rssarticles_help'] = '<h2>Количество RSS статей в рассылке</h2>

<p>Эта опция позволяет вам выбрать количество статей, включаемых в  RSS рассылку.</p>

<p>Число от 5 до 20 подходит для большинства глоссариев. Увеличьте его, если глоссарий обновляется часто.</p>';
$string['rsssubscriberss'] = '\'{$a}\' konsepsiyalar uchun o\'zgartirishlarni RSS formatida ko\'rsatish';
$string['rsstype_help'] = '<h2>RSS рассылка из глоссария</h2>

<p>Эта опция позволяет вам включить RSS рассылку из этого глоссария.</p>

<p>Вы можете выбрать один из двух типов рассылки:</p>

<ul>
<li><b>С автором:</b> Рассылка будет включать имя автора каждой статьи.</li>

<li><b>Без автора:</b> Рассылка не будет включать имя автора каждой статьи.</li>
</ul>';
$string['searchindefinition'] = 'To\'liq matnli qidiruv';
$string['secondaryglossary'] = 'Ikkilamchi glossariy';
$string['showall'] = '"Barcha" ssilkasini ko\'rsatish';
$string['showall_help'] = '<h2>Варианты просмотра</h2>

<p> вы можете настроить способ, которым пользователь может просмотреть глоссарий. Просмотр и поиск доступны всегда, но вы можете определить три варианта: </p>

<p> <b>Показывать специальные символы</b> - включение или выключение просмотра записей со специальными символами, такими как @, #, и т.д. </p>

<p> <b>Показывать алфавит</b> - включение или выключение просмотра записей по буквам алфавита. </p>

<p> <b>Показывать ссылку "ВСЕ"</b> - включение или выключение просмотра всех записей сразу. </p>';
$string['showalphabet'] = 'Alifboni ko\'rsatish';
$string['showalphabet_help'] = '<h2>Варианты просмотра</h2>

<p> вы можете настроить способ, которым пользователь может просмотреть глоссарий. Просмотр и поиск доступны всегда, но вы можете определить три варианта: </p>

<p> <b>Показывать специальные символы</b> - включение или выключение просмотра записей со специальными символами, такими как @, #, и т.д. </p>

<p> <b>Показывать алфавит</b> - включение или выключение просмотра записей по буквам алфавита. </p>

<p> <b>Показывать ссылку "ВСЕ"</b> - включение или выключение просмотра всех записей сразу. </p>';
$string['showspecial'] = '"Maxsus" ssilkasini ko\'rsatish';
$string['showspecial_help'] = '<h2>Варианты просмотра</h2>

<p> вы можете настроить способ, которым пользователь может просмотреть глоссарий. Просмотр и поиск доступны всегда, но вы можете определить три варианта: </p>

<p> <b>Показывать специальные символы</b> - включение или выключение просмотра записей со специальными символами, такими как @, #, и т.д. </p>

<p> <b>Показывать алфавит</b> - включение или выключение просмотра записей по буквам алфавита. </p>

<p> <b>Показывать ссылку "ВСЕ"</b> - включение или выключение просмотра всех записей сразу. </p>';
$string['sortby'] = 'bo\'yicha tartiblashtirish';
$string['sortbycreation'] = 'Yaratish sanasi bo\'yicha';
$string['sortbylastupdate'] = 'Oxirgi yangilash sanasi bo\'yicha';
$string['sortchronogically'] = 'Xronologik ravishda(sana/vaqt bo\'yicha)tartiblashtirish';
$string['special'] = 'Maxsus';
$string['standardview'] = 'Alifbo bo\'yicha ko\'zdan kechirish';
$string['studentcanpost'] = 'Talabalar yozuv qo\'sha oladilar';
$string['totalentries'] = 'Jami yozuvlar';
$string['usedynalink'] = 'Glossariy yozuvlarini avtomatik bog\'lanishi';
$string['usedynalink_help'] = '<h2> Автоматические ссылки на глоссарий </h2>

<p> Включение этой опции позволяет связывать гиперссылками слова и фразы, появляющиеся в этом же курсе (форум, внутренние ресурсы и т.д.), с совпадающими записями глоссария. </p>

<p> Заметьте, что предоставление возможности связывания для глоссария автоматически не включает связывание для каждой записи; связывание должно быть установлено для каждой записи. </p>

<p> Если вы хотите, чтобы некоторый текст в курсе не связывался с глоссарием, вы должны заключить его в теги &lt;nolink&gt; и &lt;/nolink&gt;. </p>

<p> Заметьте, что названия категорий также связываются. </p>';
$string['waitingapproval'] = 'Ma\'qullashni kutayotganlar';
$string['warningstudentcapost'] = '(Glossariy bosh bo\'lmagandagina ruxsat etilgan)';
$string['withauthor'] = 'Muallifga ega so\'zlar';
$string['withoutauthor'] = 'Muallifsiz so\'zlar';
$string['writtenby'] = 'bo\'yicha';
$string['youarenottheauthor'] = 'Siz ushbu sharh muallifi emassiz. Uni tahrir qila olmaysiz.';
