<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'uz', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Savol ma\'lumotlar omboringizda yuzaga kelgan muammo haqida habar bering';
$string['broken'] = 'Bu "buzilgan ssilka", u mavjud bo\'lmagan faylga yo\'naltirmoqda.';
$string['byandon'] = '<em>{$a->user}</em> tomonidan <em>{$a->time}</em> da';
$string['categorycurrent'] = 'Joriy katalog';
$string['categorycurrentuse'] = 'Bu kategoriyadan foydalanish';
$string['categorydoesnotexist'] = 'Bu kategoriya mavjud emas';
$string['categorymoveto'] = 'Kategoriyada saqlash';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Kategoriya "{$a->name}"</a> kursda "{$a->coursename}" <strong>{$a->changefrom} dan {$a->changeto}</strong>ga o\'zgargan o\'zining birgalikdagi statusi bo\'ladi.';
$string['copy'] = '{$a} dan nusxa oling va ssilkalarni o\'zgartiring.';
$string['created'] = 'Yaratilgan';
$string['createdmodifiedheader'] = 'Yaratilgan/Oxirgi saqlangan';
$string['cwrqpfs'] = 'Bosh kategoriyadan tanlab olingan tasodifiy savollar.';
$string['cwrqpfsinfo'] = '<p>Moodle 1.9 dasturiy darajasini yangilash moboynida savol kategoriyalarini turli kontekstlarga ajratamiz. 
Bazi savol kategoriyalari va saytingizdagi savollar o\'zining o\'zgargan birgalikda ishlatiluvchi maqomi(status)iga ega bo\'lishi lozim. Bu kamdan kam kerak bo\'lib, bir yoki ko\'proq \'tasodifiy\' savolnomada savollarni aralash ko\'rinishdagi birgalikda ishlatiluvchi va birgalikda ishlatilmaydigan kategoriyalardan tanlash uchun o\'rnatiladi(bu saytdagidek). Bu \'tasodifiy\' savol bosh kategoriyalar va bir yoki ko\'p kategoriyalar tasodifiy savol yaratilgan ona kategoriyaga turli birgalikda ishlatuvchilik statusiga o\'rnatilganda sodir bo\'lishi mumkin.</p>
<p>Quyidagi savol kategoriyalari, ona kategoriyalardan savollarni tanlovchi\'tasodifiy\' savollar ularning birgalikda ishlatiluvchi statusini o\'zgartiradi hamda Moodle 1.9 ga yangilaganda o\'sha birgalikda ishlatiluvchi status saqlanadi.
Quyidagi kategoriyalarga o\'z birgalikda ishlatiluvchilari statusini o\'zgartiradi. Ta\'sir doirasidagi  savollar mavjud savolnomalarda siz o\'zchirib tashlamaganizga qadar ishlashni davom ettiradi.<p>';
$string['cwrqpfsnoprob'] = 'Saytingizdagi savolni hech bir kategoriyalari bosh kategoriyalardagi tanlangan \'Tasodifiy\' savollar ta\'siriga tushmadi.';
$string['defaultfor'] = '{$a} uchun ilk tanlangan holat';
$string['defaultinfofor'] = '\'{$a}\'kontekstda birgalikda ishlatiluvchi savollar uchun ilk tanlangan kategoriya.';
$string['donothing'] = 'Fayllardan nusxa olmang va ularni o\'chirmang yoki ssilkalarni o\'zgartirmang.';
$string['editingcategory'] = 'Kategoriyani tahrirlash';
$string['editingquestion'] = 'Savolni tahrirlash';
$string['erroraccessingcontext'] = 'Kontekstga muroajat qilib bo\'lmayapti';
$string['errorfilecannotbecopied'] = '{$a}. faylni xato tufayli nusxalab bo\'lmayapti.';
$string['errorfilecannotbemoved'] = '{$a}. faylni xato tufayli ko\'chirib bo\'lmayapti.';
$string['errorfileschanged'] = 'Forma ko\'rsatilgan vaqdan beri o\'zgargan savollarga yo\'naltiruvchi xato fayllar.';
$string['exportcategory'] = 'Kategoriyani export qiling';
$string['exportcategory_help'] = '<h2>Категория экспорта</h2>

<p><b>Категория:</b> выбрать категорию, в которую будут экспортироваться вопросы, используя выпадающий список. </p>

<p>Некоторые форматы импорта (GIFT и XML) позволяют включить категорию в файл, она будет воссоздана при импорте. Для этих данных, которые будут включены <b>в файл</b>, должно быть отмечено соответствующее поле. </p>';
$string['exportfilename'] = 'savol javob(quiz)';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_help'] = '<h2>Экспортирование вопросов из категории</h2>

<p>Эта функция позволяет экспортировать в текстовый файл категорию вопросов вместе с подкатегориями. </p> 

<p>Учтите, что многие форматы файлов теряют часть информации во время экспорта. Это происходит потому, что многие форматы файлов не поддерживают возможности вопросов Moodle. Некоторые форматы файлов поддерживают все возможности вопросов Moodle. Вы должны проверять файлы экспорта перед их использованием.</p>

<p>Поддерживаемые форматы:</p>

<h3>Формат GIFT</h3>

<p>GIFT это наиболее подходящий формат для экспорта вопросов в текстовый файл. Он разработан для облегчения создания вопросов учителями. GIFT поддерживает вопросы множественного выбора, верно/неверно, короткий ответ, вопросы на соответствие, числовые вопросы и вопросы с пропущенными словами. Вопросы различных типов могут быть совмещены в одном файле, формат также поддерживает названия вопросов, комментарии к вариантам ответов, обратную связь и процентное оценивание.</p>

<p class="moreinfo"><a href="help.php?file=formatgift.html&amp;module=quiz">Больше информации о формате "GIFT"</a></p>

<h3>Формат Moodle XML</h3>

<p>Это специфический формат экспорта вопросов Moodle в простой XML формат. Позволяет импортировать вопросы в другую категорию и использовать вопросы для других процессов, например XSLT трансформации. XML формат экспортирует также изображения, прикрепленные к вопросам; они кодируются в base64.</p>

<h3>IMS QTI 2.0</h3>

<p>Экспорт в формат IMS QTI (версия 2.0). Заметьте, что этот метод генерирует группу файлов в один zip-архив.</p>
<p class="moreinfo"><a href="http://www.imsglobal.org/question/" target="_qti">Больше информации на сайте IMS QTI</a>
 (откроется в новом окне)</p>

<h3>XHTML</h3>

<p>Экспорт категории в одну XHTML страницу. Каждый вопрос помещается в отдельных  тэгах&lt;div&gt;. Если вы хотите использовать эту страницу, то необходимо отредактировать тэги &lt;form&gt;, начав с  секции &lt;body&gt; для обеспечения нужного действия (например, "mailto"- отправка почты).</p>

<p>Форматы импорта и экспорта доступны в базе данных  модулей и плагинов.</p>';
$string['filesareacourse'] = 'Kurs faylari maydoni(area)';
$string['filesareasite'] = 'Sayt fayllari maydoni(area)';
$string['filestomove'] = '{$a} ga fayllarni ko\'chirish/ nusxalash amalga oshirilsinmi?';
$string['fractionsnomax'] = 'Javob variantlardan biri to\'liq to\'gri bo\'lishi kerak, ya\'ni 100%li bahoga ega bo\'lgan.';
$string['getcategoryfromfile'] = 'Fayldan kategoriya olish';
$string['getcontextfromfile'] = 'Fayldan kontekst olish';
$string['ignorebroken'] = 'Buzilgan ssilkalarni inkor etish';
$string['importcategory_help'] = '<h2>Категория для импорта</h2>

<p><b>Категория:</b> используется выпадающий список для выбора категории, в которую будут импортироваться вопросы.</p>

<p>Некоторые импортируемые форматы (GIFT и XML) позволяют определять категорию в самом импортируемом файле. Чтобы это сработало, должно быть отмечено поле <b>"из файла"</b>. Если это не будет сделано, то вопросы войдут в выбранную категорию независимо от любых команд в файле.</p> 

<p>Если категории, определенные в импортируемом файле не существуют, то они будут созданы.</p>';
$string['linkedfiledoesntexist'] = 'Bog\'langan {$a} fayl mavjud emas.';
$string['makechildof'] = '\'{$a}\' ni qo\'shma(child)sini yarating';
$string['maketoplevelitem'] = 'Yuqori darajaga o\'ting';
$string['matchgrades_help'] = '<h2>Степени оценивания</h2>

<p>Импортированные степени <b>должны</b> совпадать со следующим списком:</p>

<ul>
  <li>100%</li>
  <li>90%</li>
  <li>80%</li>
  <li>75%</li>
  <li>70%</li>
  <li>66.666%</li>
  <li>60%</li>
  <li>50%</li>
  <li>40%</li>
  <li>33.333</li>
  <li>30%</li>
  <li>25%</li>
  <li>20%</li>
  <li>16.666%</li>
  <li>14.2857</li>
  <li>12.5%</li>
  <li>11.111%</li>
  <li>10%</li>
  <li>5%</li>
  <li>0%</li>
</ul>

<p>Отрицательные значения также поддерживаются.</p>

<p>Для этого переключателя есть две опции. Они определяют, как совпадают импортируемые значения значениям в списке</p>

<ul>
  <li><strong>Ошибка, если степени нет в списке</strong><br />
  Если вопрос содержит степени, не перечисленные в списке, 
  то возникнет ошибка, и этот вопрос не будет импортирован.</li>
  <li><strong>Ближайшее значение степени</strong><br />
  Если вопрос содержит степени, не перечисленные в списке,
 то они автоматически получают значения, наиболее близкие значениям 
 в списке</li>
</ul>

<p><i>Примечание: некоторые форматы импорта производят запись непосредственно
 в базу данных и могут обойти эту проверку.</i></p>';
$string['missingimportantcode'] = 'Bu savol turi {$a} muhim kodni tushirib qoldirmoqda.';
$string['modified'] = 'Oxirgi saqlangan';
$string['move'] = '{$a} dan ko\'chiring va ssilkalarni o\'zgartiring.';
$string['movecategory'] = 'Kategoriyani ko\'chirish';
$string['movelinksonly'] = 'Faqatgina ssilkalarni yo\'lini o\'zgartiring, fayllarni kochirmang yoki nusxalamang.';
$string['moveq'] = 'Savol(lar)ni ko\'chirish';
$string['moveqtoanothercontext'] = 'Savolni boshqa kontekstga ko\'chirish';
$string['movingcategory'] = 'Kategoriyani ko\'chirish';
$string['movingcategoryandfiles'] = '{$a->name}kategoriyani  va barcha qo\'shma kategoriyalarni "{$a->contextto}" uchun kontekstga ko\'chirishga ishonchingiz komilmi?<br/> Biz {$a->urlcount}ni {$a->fromareaname}dagi yo\'li ko\'rsatilgan fayllarni aniqladik,{$a->toareaname}ga ularni nusxasini olish yoki ko\'chirishni hohlaysizmi?';
$string['movingcategorynofiles'] = '"{$a->name}" kategoriyani va barcha qo\'shma kategoriyalarni "{$a->contextto}" kontekstga ko\'chirishga ishonchingiz komilmi?';
$string['movingquestions'] = 'Savollar va ixtiyoriy fayllarni ko\'chirish';
$string['movingquestionsandfiles'] = '{$a->questions}savol(lar)ni <strong>"{$a->tocontext}"</strong> kontekstga ko\'chirishga ishonchingiz komilmi?
<br/> Biz <strong>{$a->urlcount}dagi fayllar</strong>ya\'ni{$a->fromareaname}dagi yo\'l ko\'rsatilgan savol(lar)ni aniqladik, ularni nusxasini olasismi yoki{$a->toareaname}ga ko\'chirasizmi?';
$string['movingquestionsnofiles'] = '{$a->questions}savol(lar)ni <strong>"{$a->tocontext}"</strong> kontekstga ko\'chirishga ishonchingiz komilmi?
U erda>{$a->fromareaname}da yo\'li ko\'rsatilgan(ssilka)<strong> bu savollardan ssilka qilingan fayllar yo\'q</strong>';
$string['needtochoosecat'] = 'Bu savolni ko\'chirish yoki "Bekor qilish" tugmasini bosish uchun kategoriyani tanlashingiz kerak bo\'ladi.';
$string['nopermissionadd'] = 'Bu erda savol qo\'shishga sizda ruxsat yo\'q.';
$string['noprobs'] = 'Sizning savol ma\'lumotlar omboringizda muammolar topilmadi.';
$string['notenoughdatatoeditaquestion'] = 'Na savol ID si na kategoriya ID si va savol turi aniqlandi.';
$string['notenoughdatatomovequestions'] = 'Siz ko\'chirmoqchi bo\'lgan savollar ID si taqdim etishingiz kerak.';
$string['penaltyfactor'] = 'Jarima';
$string['penaltyfactor_help'] = '<p>Вы можете определить, какая часть набранных баллов должна вычитаться за каждый  неправильный ответ на вопрос. Штраф имеет смысл, только если тест запущен в обучающем режиме, т.е. ученик может несколько раз отвечать на вопросы. Штраф должен быть числом в диапазоне от 0 до 1. Штраф равный 1 означает, что ученик должен ответить на данный вопрос с первого раза, чтобы получить за него баллы (неверный ответ не позволит ученику заработать баллы, даже если следующая попытка будет верной). Штраф равный 0 означает, что ученик может отвечать на вопрос несколько раз и при этом получать баллы без каких-либо штрафных вычетов.</p>';
$string['permissionedit'] = 'Bu savolni tahrirlang';
$string['permissionmove'] = 'Bu savolni ko\'chiring';
$string['permissionsaveasnew'] = 'Buni yangi savol sifatida saqlang';
$string['permissionto'] = ': ga sizga ruxsat bor';
$string['published'] = 'birgalikda ishlatilgan';
$string['questionaffected'] = '<a href="{$a->qurl}">Savol"{$a->name}" ({$a->qtype})</a> bu savol kategoriyasidadir ammo <a href="{$a->qurl}"> manzildagi,"{$a->coursename}" boshqa kursdagi "{$a->quizname}"</a> nomli savolnomada ishlatilmoqda.';
$string['questionbank'] = 'Savollar banki(ombori)';
$string['questioncatsfor'] = '\'{$a}\' uchun savol kategoriyalari';
$string['questiondoesnotexist'] = 'Savol mavjud emas';
$string['questionuse'] = 'Bu faoliyatda savoldan foydalaning';
$string['shareincontext'] = '{$a} uchun kontekstda birgalikda ishlatiluvchi';
$string['tofilecategory'] = 'Kategoriyani faylga yozing';
$string['tofilecontext'] = 'Kontekstni faylga yozing';
$string['unknown'] = 'Noma\'lum';
$string['unknownquestiontype'] = 'Noma\'lum savol turi: {$a}';
$string['unpublished'] = 'birgalikda ishlatilmaydigan';
