<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'uz', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrole'] = 'Yangi rolni yaratish';
$string['allow'] = 'Ruxsat';
$string['allowassign'] = 'Rollarni tayinlashga ruxsat etish';
$string['allowoverride'] = 'Rollarni bekor qilishga ruxsat etish';
$string['assignglobalroles'] = 'Tizimda rollarni tayilash';
$string['assignroles'] = 'Rollarni tayinlash';
$string['assignroles_help'] = '<h2>Назначение ролей</h2>

<p>
Назначая роль пользователю, вы предоставляете ему права, содержащиеся в этой роли, для текущего уровня и всех "более низких" уровней.
</p>
<p>
Например, если вы предоставите  роль ученика пользователям в курсе, то они будут иметь эту роль для курса, а также и для всех блоков и действий в этом курсе. Их фактические права могут зависеть и от других назначенных ролей.
</p>
<p>
Смотри также: 
<a href="help.php?file=roles.html">Rollar</a>,
<a href="help.php?file=contexts.html">Daraja</a>,
<a href="help.php?file=permissions.html">Huquq</a> и
<a href="help.php?file=overrides.html">Исключения ролей</a>.
</p>';
$string['assignrolesin'] = '{$a} da rollarni tayinlash';
$string['block:view'] = 'Blokni ko\'rsatish';
$string['blog:create'] = 'Yangi blok yozuvlarini yaratish';
$string['blog:manageentries'] = 'Yozuvlarni tahrirlash va boshqarish';
$string['blog:manageofficialtags'] = 'Rasmiy teglarni boshqarish';
$string['blog:managepersonaltags'] = 'Shaxsiy teglarni boshqarish';
$string['blog:view'] = 'Blog yozuvlarini ko\'rish';
$string['calendar:manageentries'] = 'Kalendar yozuvlarini boshqarish';
$string['calendar:managegroupentries'] = 'Gruh kalendar yozuvlarni boshqarish';
$string['calendar:manageownentries'] = 'O\'z kalendar yozuvlarini boshqarish';
$string['capabilities'] = 'Imkoniyatlar';
$string['capability'] = 'Imkoniyat';
$string['category:create'] = 'Kategoriyalar yaratish';
$string['category:delete'] = 'Kategoriyalarni o\'chirish';
$string['category:update'] = 'Kategoriyalarni yangilash';
$string['category:visibility'] = 'Yashirilgan kategoriyalarni ko\'rish';
$string['course:activityvisibility'] = 'Faoliyatlarni yashirish/ko\'rsatish';
$string['course:bulkmessaging'] = 'Mening odamlarimga hat jo\'nat';
$string['course:create'] = 'Kurslarni yaratish';
$string['course:delete'] = 'Kurslarni o\'chirish';
$string['course:manageactivities'] = 'Faoliyatlarni boshqarish';
$string['course:managefiles'] = 'Fayllarni boshqarish';
$string['course:managegrades'] = 'Baholarni boshqarish';
$string['course:managegroups'] = 'Guruhlarni boshqarish';
$string['course:managescales'] = 'Shkalalarni boshqarish';
$string['course:reset'] = 'Kursni ochirish(reset)';
$string['course:sectionvisibility'] = 'Boshqaruv bo\'limi ko\'rinishligi';
$string['course:setcurrentsection'] = 'Joriy bo\'limni o\'rnatish';
$string['course:update'] = 'Kurs sozlovlarini yangilash';
$string['course:useremail'] = 'Elekrton pochta manzillarini yoqish/o\'chirish';
$string['course:view'] = 'Kurslarni ko\'zdan kechirish';
$string['course:viewcoursegrades'] = 'Kurs baholarini ko\'zdan kechirish';
$string['course:viewhiddenactivities'] = 'Yashirilgan faoliyatlarni ko\'zdan kechirish';
$string['course:viewhiddencourses'] = 'Yashirilgan kurslarni ko\'zdan kechirish';
$string['course:viewhiddensections'] = 'Yashirilgan bo\'limlarni ko\'zdan kechirish';
$string['course:viewhiddenuserfields'] = 'Yashirilgan foydalanuvchi maydonlarini ko\'zdan kechirish';
$string['course:viewparticipants'] = 'Qatnashchilarni ko\'zdan kechirish';
$string['course:viewscales'] = 'Shkalalarni ko\'zdan kechirish';
$string['course:visibility'] = 'Kurslarni yashirish / ko\'ratish';
$string['currentcontext'] = 'Joriy kontekst';
$string['currentrole'] = 'Joriy rol';
$string['defaultrole'] = 'Ilk tanlangan rol';
$string['defineroles'] = 'Rolni aniqlash';
$string['deletecourseoverrides'] = 'Kursdagi barcha bekor qilishlarni o\'chirish';
$string['deletelocalroles'] = 'Barcha mahalliy rol tayinlashlarni o\'chirish';
$string['deleterolesure'] = 'Sizni "{$a->name} ({$a->shortname})" nomdagi rolni ochirib tashlashga ishonchingiz komilmi?</p><p>
Hozircha bu rol{$a->count} users ga tayin etilgan.';
$string['duplicaterole'] = 'Rolni duplikatini qilish';
$string['duplicaterolesure'] = '"{$a->name} ({$a->shortname})" rolni duplikatini qilishga hohishingiz borligiga ishonchingiz komilmi?</p>';
$string['editrole'] = 'Rolni tahrirlash';
$string['errorbadrolename'] = 'Noto\'g\'ri rol nomi';
$string['errorbadroleshortname'] = 'Noto\'g\'ri rol nomi';
$string['errorexistsrolename'] = 'Rol nomi allaqachon mavjud';
$string['errorexistsroleshortname'] = 'Rol nomi allaqachon mavjud';
$string['existingusers'] = '{$a} roliga ega foydalanuvchilar';
$string['globalrole'] = 'Tizim roli';
$string['globalroleswarning'] = 'OGOHLANTIRISH! Bu sahifadan siz tayinlaydigan ixtiyoriy rollar
faqat tayinlangan foydalanuvchilarga butun tizimda, birinchi sahifa va barcha kurslarni hisobga olgan holda tegishli bo\'ladi.';
$string['grade:edit'] = 'Baholarni tahrirlash';
$string['grade:export'] = 'Baholar';
$string['grade:hide'] = 'Baho yoki yozuvlarni yashirish/ko\'rsatish';
$string['grade:import'] = 'Baholarni import qilish';
$string['grade:lock'] = 'Baho yoki yozuvlarni quluflash';
$string['grade:manage'] = 'Baho yozuvlarni boshqarish';
$string['grade:manageletters'] = 'Hat uchun baholarni boshqarish';
$string['grade:manageoutcomes'] = 'Baho natijalarini boshqarish';
$string['grade:override'] = 'Baholarni bekor qilish';
$string['grade:unlock'] = 'Qulflangan baho yoki yozuvlarni ochish';
$string['grade:view'] = 'Shaxsiy baholarni ko\'zdan kechirish';
$string['grade:viewall'] = 'Boshqa foydalanuvchilar baholarini ko\'zdan kechirish';
$string['grade:viewhidden'] = 'Egasini yashirilgan baholarini ko\'zdan kechirish';
$string['inherit'] = 'Meros qilib qoldirish';
$string['legacy:admin'] = 'QONUNIY ROL: Administrator';
$string['legacy:coursecreator'] = 'QONUNIY ROL: Kurs Yaratuvchisi';
$string['legacy:editingteacher'] = 'QONUNIY ROL: O\'qituvchi(tahrirlovchi)';
$string['legacy:guest'] = 'QONUNIY ROL: Mehmon';
$string['legacy:student'] = 'QONUNIY ROL: Talaba';
$string['legacy:teacher'] = 'QONUNIY ROL: O\'qituvchi(tahrirlash huquqiga ega bo\'lmagan)';
$string['legacytype'] = 'Qonuniy rol turi';
$string['legacy:user'] = 'QONUNIY ROL: Muayyan huquqqa ega foydalanuvchi';
$string['listallroles'] = 'Barcha rollar ro\'yxati';
$string['localroles'] = 'Mahalliy tayin etilgan rollar';
$string['manageroles'] = 'Rollarni boshqarish';
$string['morethan'] = '{$a} dan ko\'proq';
$string['multipleroles'] = 'Ko\'p yoqlamali rollar';
$string['my:manageblocks'] = 'Mening Mudlim sahifasi bloklarini boshqarish';
$string['nocapabilitiesincontext'] = 'Bu kontekstda hech qanday imkoniyat mavjud emas';
$string['notes:manage'] = 'Taqriz, izohlarni boshqarish';
$string['notes:view'] = 'Taqriz,izohlarni ko\'zdan kechirish';
$string['notset'] = 'O\'rnatilmagan';
$string['overridepermissions'] = 'Huquqlarni(ruxsatlar) bekor qilish';
$string['overridepermissions_help'] = '<h2>Исключения</h2>
<p>
Исключения специфических разрешений используются, чтобы отвергнуть роль в конкретном контексте, позволяя вам "тонко настроить" требуемые разрешения.</p>
<p>
Например, пользователи с ролью Ученик обычно могут  начинать новые темы в форумах, но есть один специфический форум, для которого вы хотите ограничить эту возможность, тогда вы можете установить Исключение, которое ПРЕДОТВРАЩАЕТ разрешение для Учеников "Начать новые темы".</p>
<p>
Исключения могут также использоваться, чтобы "открыть" области вашего сайта и курсов для предоставления пользователям добавочных разрешений там, где это имеет смысл. Например, вы хотите экспериментально предоставить Ученикам несколько дополнительных разрешений.</p>

Интерфейс подобен назначению ролей, иногда показаны только существенные возможности, и вы будете видеть несколько разрешений, выделенных, чтобы показать вам, какие разрешения были бы у роли  БЕЗ этого Исключения (в случае, когда эта роль УНАСЛЕДОВАНА).
<p>
Смотрите также:
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=assignroles.html">Назначения ролей</a> и
<a href="help.php?file=permissions.html">Права</a>.
</p>';
$string['overridepermissionsin'] = '{$a} dagi huquqlarni bekor qilish';
$string['overrideroles'] = 'Rollarni bekor qilish';
$string['overriderolesin'] = '{$a} dagi rollarni bekor qilish';
$string['overrides'] = 'Bekor qilishlar';
$string['permission_help'] = '<h2> Права </h2>

<p>
 Права - это разрешения, которые вы предоставляете для выполнения определенных действий.
</p>

<p>
Например, одно из действий - "Начать новую тему" (на форумах).
</p>

<p>
Для каждой роли вы можете установить разрешение для действия в одно из четырех значений:
<dl>
<dt> НАСЛЕДОВАТЬ </dt>
<dd> Это - установка по умолчанию. Это нейтральная установка -  "использовать любое разрешение, которое пользователь уже имел". Если роль,   назначенная на  уровень курса имеет какое-то разрешение , тогда фактическое разрешение, которое она будет иметь,  будет тем же самым, поскольку наследуется с более высокого уровня (категории или сайта). В конечном счете, если действие не позволяется ни на одном  уровне, тогда пользователь не будет иметь разрешения на это действие.
</dd>
<dt> РАЗРЕШИТЬ </dt>
<dd>Этим вы предоставляете разрешение на это действие  пользователям, которым назначена эта роль. Это разрешение применяется  для уровня, к которому эта роль относится, плюс ко всем "более низким" уровням. Например, если роль "Ученик" относится к курсу, тогда ученики будут в состоянии "начать новые темы"  на ВСЕХ форумах в этом курсе. Если для какого-то форума это не допустимо - выберите для этого действия значение "Предотвратить" или "Запретить". </dd>
<dt> ПРЕДОТВРАТИТЬ</dt>
<dd>Этим вы запрещаете действие, даже если пользователям с этой ролью оно разрешено на более высоком уровне.</dd>
<dt>ЗАПРЕТИТЬ</dt>
<dd> Это редко используется, но иногда вы можете полностью запретить действие для роли, которое не может быть в дальнейшем разрешено на любом более низком уровне. Хороший пример когда это необходимо: администратор хочет запретить одному человеку начинать новые темы на любом форуме на всем сайте. В этом случае он может создать роль с действием "начать новые темы" со значением "Запретить" и затем назначить ее этому пользователю на уровне сайта.
  </dd>
</dl>
</p>
<h3>Конфликты разрешений</h3>
<p> Разрешения "более низких" уровней имеют преимущество над разрешениями "более высоких" уровней (касается применения, исключения и назначения роли). Исключение - значение "ЗАПРЕТИТЬ", которое не может быть заменено на более низких уровнях.</p>
<p> Если две роли будут назначены пользователю на одном и том же уровне, одна со значением "РАЗРЕШИТЬ",а вторая - "ПРЕДОТВРАТИТЬ", какая побеждает? В этом случае берется во внимание более высокий уровень для "решения спора". </p>
<p> Например, ученик имеет две роли в курсе, одна разрешает начать новые темы , а вторая предотвращает их. В этом случае, мы проверяем уровни категории и сайта, определяя значение там. Если мы не находим и там, то используется значение - ПРЕДОТВРАТИТЬ (потому что значения двух ролей отменили (аннулировали) друг друга, и таким образом не имеется никакого значения).</p>
<h3> Специальные исключения </h3>
<p> Отметим, что учетной записи "гость" запрещены записи данных (в форумы, календари, блоги), даже если  на это дается разрешение.
</p>
<p>
Смотрите также: 
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=assignroles.html">Назначение ролей</a> и
<a href="help.php?file=overrides.html">Исключения</a>.
</p>';
$string['permissions'] = 'Huquqlar';
$string['permissions_help'] = '<h2> Права </h2>

<p>
 Права - это разрешения, которые вы предоставляете для выполнения определенных действий.
</p>

<p>
Например, одно из действий - "Начать новую тему" (на форумах).
</p>

<p>
Для каждой роли вы можете установить разрешение для действия в одно из четырех значений:
<dl>
<dt> НАСЛЕДОВАТЬ </dt>
<dd> Это - установка по умолчанию. Это нейтральная установка -  "использовать любое разрешение, которое пользователь уже имел". Если роль,   назначенная на  уровень курса имеет какое-то разрешение , тогда фактическое разрешение, которое она будет иметь,  будет тем же самым, поскольку наследуется с более высокого уровня (категории или сайта). В конечном счете, если действие не позволяется ни на одном  уровне, тогда пользователь не будет иметь разрешения на это действие.
</dd>
<dt> РАЗРЕШИТЬ </dt>
<dd>Этим вы предоставляете разрешение на это действие  пользователям, которым назначена эта роль. Это разрешение применяется  для уровня, к которому эта роль относится, плюс ко всем "более низким" уровням. Например, если роль "Ученик" относится к курсу, тогда ученики будут в состоянии "начать новые темы"  на ВСЕХ форумах в этом курсе. Если для какого-то форума это не допустимо - выберите для этого действия значение "Предотвратить" или "Запретить". </dd>
<dt> ПРЕДОТВРАТИТЬ</dt>
<dd>Этим вы запрещаете действие, даже если пользователям с этой ролью оно разрешено на более высоком уровне.</dd>
<dt>ЗАПРЕТИТЬ</dt>
<dd> Это редко используется, но иногда вы можете полностью запретить действие для роли, которое не может быть в дальнейшем разрешено на любом более низком уровне. Хороший пример когда это необходимо: администратор хочет запретить одному человеку начинать новые темы на любом форуме на всем сайте. В этом случае он может создать роль с действием "начать новые темы" со значением "Запретить" и затем назначить ее этому пользователю на уровне сайта.
  </dd>
</dl>
</p>
<h3>Конфликты разрешений</h3>
<p> Разрешения "более низких" уровней имеют преимущество над разрешениями "более высоких" уровней (касается применения, исключения и назначения роли). Исключение - значение "ЗАПРЕТИТЬ", которое не может быть заменено на более низких уровнях.</p>
<p> Если две роли будут назначены пользователю на одном и том же уровне, одна со значением "РАЗРЕШИТЬ",а вторая - "ПРЕДОТВРАТИТЬ", какая побеждает? В этом случае берется во внимание более высокий уровень для "решения спора". </p>
<p> Например, ученик имеет две роли в курсе, одна разрешает начать новые темы , а вторая предотвращает их. В этом случае, мы проверяем уровни категории и сайта, определяя значение там. Если мы не находим и там, то используется значение - ПРЕДОТВРАТИТЬ (потому что значения двух ролей отменили (аннулировали) друг друга, и таким образом не имеется никакого значения).</p>
<h3> Специальные исключения </h3>
<p> Отметим, что учетной записи "гость" запрещены записи данных (в форумы, календари, блоги), даже если  на это дается разрешение.
</p>
<p>
Смотрите также: 
<a href="help.php?file=roles.html">Роли</a>,
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=assignroles.html">Назначение ролей</a> и
<a href="help.php?file=overrides.html">Исключения</a>.
</p>';
$string['potentialusers'] = '{$a} potentsial foydalanuvchilar';
$string['prevent'] = 'Taqiqlash';
$string['prohibit'] = 'Qaytarish(yo\'l qo\'ymaslik)';
$string['question:add'] = 'Yangi savollar kiritish';
$string['question:config'] = 'Savol turlarini sozlash';
$string['question:editall'] = 'Barcha savollarni tahrirlash';
$string['question:editmine'] = 'O\'z savollaringizni tahrirlang';
$string['question:managecategory'] = 'Savol kategoriyalarini tahrirlash';
$string['question:moveall'] = 'Barcha savollarni ko\'chirish';
$string['question:movemine'] = 'O\'z savollaringizni ko\'chiring';
$string['question:useall'] = 'Barcha savollarni ishlating';
$string['question:usemine'] = 'O\'z savollaringizni ishlating';
$string['question:viewall'] = 'Barcha savollarni ko\'zdan kechirish';
$string['question:viewmine'] = 'O\'z savollaringizni ko\'zdan kechiring';
$string['resetrole'] = 'Ilk tanlangan holatiga o\'tkazish';
$string['resetrolenolegacy'] = 'Huquqlarni qniqlashtirish';
$string['resetrolesure'] = 'Siz "{$a->name} ({$a->shortname})" ilk tanlangan sifatidahaqiqatdan ham rolni qayta ornatishni istaysizmi?<p></p>
Ilk tanlanganlar ({$a->legacytype}) qonuniy imkoniyatlardan olingan.';
$string['resetrolesurenolegacy'] = 'Siz haqiqatdan ham bu "{$a->name} ({$a->shortname})" roldagi hamma ruxsatlarni toralashni istaysizmi?';
$string['risks'] = 'Xatarlar';
$string['role:assign'] = 'Foydalanuvchilarga rollarni tayinlash';
$string['roleassignments'] = 'Rolni tayinlanishlari';
$string['rolefullname'] = 'Nom';
$string['role:manage'] = 'Rollarni yaratish va boshqarish';
$string['role:override'] = 'Boshqalar uchun ruxsatlarni bekor qilish';
$string['roles'] = 'Rollar';
$string['roles_help'] = '<h2> Роли </h2>
<p>
Роль - набор разрешений (прав), определенных для всей системы, которые вы можете назначить конкретным пользователям на определенных уровнях (сайт, категория, курс и т.д.).
</p>
<p>
Например, имеется роль "Учитель", которая установлена для пользователей - учителей и позволяет им выполнять определенные разрешенные действия (но не другие). Если эта роль существует, вы можете назначить эту роль кому-то в курсе, сделав его "Учителем" для этого курса. Вы можете также назначить эту роль пользователю в категории курсов, чтобы сделать его "Учителем" для всех курсов в этой категории, или назначить роль пользователю только на одном (отдельном) форуме, давая этому пользователю права только на конкретном форуме.
</p>
<p>
Роль должна иметь <strong> название (имя)</strong>.
</p>
<p>
<strong> Описание </strong> содержит описание роли вашими словами, чтобы все имели общее представление об этой роли.
</p>
<p>
Смотрите также: 
<a href="help.php?file=contexts.html">Уровни</a>,
<a href="help.php?file=permissions.html">Права</a>,
<a href="help.php?file=assignroles.html">Назначения Ролей</a> и
<a href="help.php?file=overrides.html">Исключения</a>.
</p>';
$string['roleshortname'] = 'Qisqa nom (qisqartma)';
$string['role:switchroles'] = 'Boshqa rollarga o\'tish';
$string['roletoassign'] = 'Rolni tayinlash';
$string['roletooverride'] = 'Переопределить роль';
$string['selectrole'] = 'Rolni tanlash';
$string['showallroles'] = 'Barcha rollarni ko\'rsatish';
$string['site:accessallgroups'] = 'Barcha guruxlarga kirish';
$string['site:approvecourse'] = 'Kurs yaratishni maqullash';
$string['site:backup'] = 'Kurslarni zahiralash';
$string['site:config'] = 'Sayt konfiguratsiyasini o\'zgartirish';
$string['site:doanything'] = 'Hamma narsani bajarishga ruxsat etilgan';
$string['site:doclinks'] = 'Saytdan tashqaridagi hujjatlarga ssilkani ko\'rsatish';
$string['site:import'] = 'Boshqa kurslarni kursga import qilish';
$string['site:manageblocks'] = 'Sayt darajasi bloklarini boshqarish';
$string['site:mnetloginfromremote'] = 'Masofali Mudldan kirish';
$string['site:mnetlogintoremote'] = 'Masofada turgan Mudl sari harakatlaning';
$string['site:readallmessages'] = 'Saytdagi barcha ma\'lumotlarni(hatlarni) o\'qish';
$string['site:restore'] = 'Kurslarni tiklash';
$string['site:sendmessage'] = 'Ixtiyoriy foydalanuvchiga hat jo\'natish';
$string['site:trustcontent'] = 'To\'ldirilgan mazmunga ishonish';
$string['site:uploadusers'] = 'Fayldan yangi foydalanuvchilarni yuklash';
$string['site:viewfullnames'] = 'Doim foydalanuvchilarni ismi va familiyasini ko\'rish';
$string['site:viewparticipants'] = 'Qatnashchilarni ko\'rish';
$string['site:viewreports'] = 'Taqrizlarni ko\'rish';
$string['tag:create'] = 'Yangi teglarni yaratish';
$string['tag:edit'] = 'Mavjud teglarni tahrirlash';
$string['tag:editblocks'] = 'Teg sahifalaridagi bloklarni tahrirlash';
$string['tag:manage'] = 'Barcha teglarni boshqarish';
$string['user:changeownpassword'] = 'O\'z parolingizni o\'zgartiring';
$string['user:create'] = 'Foydalanuvchilarni yaratish';
$string['user:delete'] = 'Foydalanuvchilarni o\'chirish';
$string['user:editownprofile'] = 'Foydalanuvchi shaxsiy ma\'lumotlarini tahrirlash';
$string['user:editprofile'] = 'Foydalanuvchi ma\'lumotlarini tahrirlash';
$string['user:loginas'] = 'Boshqa foydalanuvchilar sifatida kirish';
$string['user:readuserblogs'] = 'Foydalanuvchi barcha bloglarini ko\'rish';
$string['user:readuserposts'] = 'Foydalanuvchining barcha jo\'natishlarini ko\'rish';
$string['user:update'] = 'Foydalanuvchi shaxsiy ma\'lumotlarini yangilash';
$string['user:viewdetails'] = 'Foydalanuvchi shaxsiy ma\'lumotlarini Ko\'rish';
$string['user:viewhiddendetails'] = 'Foydalanuvchilar haqidagi yashirilgan to\'liq ma\'lumotlarni ko\'rish';
$string['user:viewuseractivitiesreport'] = 'Foydalanuvchi faoliyati hisobotini ko\'rish';
$string['user:viewusergrades'] = 'Foydalanucvhining baholarini ko\'rish';
$string['viewrole'] = 'Rol haqidagi to\'liq ma\'lumotni ko\'rish';
$string['xuserswiththerole'] = '"{$a->role}": {$a->number} rolga ega bo\'lgan foydalanuvchilar';
